---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T20:30:44Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0b66d4e9-6b15-4232-b266-50fbe922e18b"
documentDescribes:
- "SPDXRef-Project-Bundler-Gemfile"
packages:
- SPDXID: "SPDXRef-Project-Bundler-Gemfile"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "Gemfile"
  summary: "NONE"
